{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite",
        "updateVersion": "cross-var docker build -t dredgy/flights-api:$npm_config_tag -t dredgy/flights-api:latest . && cross-var docker push dredgy/flights-api:$npm_config_tag && docker push dredgy/flights-api:latest"
    },
    "devDependencies": {
        "@inertiajs/vue3": "^2.0.0",
        "@tailwindcss/forms": "^0.5.3",
        "@tailwindcss/vite": "^4.0.0",
        "@types/leaflet": "^1.9.21",
        "@types/node": "^25.5.0",
        "@vitejs/plugin-vue": "^6.0.0",
        "autoprefixer": "^10.4.12",
        "axios": "^1.11.0",
        "concurrently": "^9.0.1",
        "cross-var": "^1.1.0",
        "laravel-vite-plugin": "^3.0.0",
        "postcss": "^8.4.31",
        "tailwindcss": "^3.2.1",
        "typescript": "^6.0.2",
        "vite": "^8.0.0",
        "vite-plugin-vuetify": "^2.1.3",
        "vue": "^3.4.0"
    },
    "dependencies": {
        "@mdi/font": "^7.4.47",
        "apexcharts": "^5.10.5",
        "chart.js": "^4.5.1",
        "echarts": "^6.0.0",
        "flag-icons": "^7.5.0",
        "maplibre-gl": "^5.22.0",
        "vue-echarts": "^8.0.1",
        "vue3-apexcharts": "^1.11.1",
        "vuetify": "^4.0.5"
    }
}
